<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e8eb0f9efb43fefb31310f3e2926117">
  <dict>
    <!--2024-01-26 15:33:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-26 15:33:39.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
